<?php
/**
 * The template for displaying the footer.
 *
 * Contains the closing of the #content div and all content after
 *
 * @package Wise
 */
?>

	</div><!-- #content -->

	<footer id="colophon" class="site-footer" role="contentinfo">
		<section class="footer-widgets row">
			<?php get_sidebar( 'footer1' ); ?>
			<?php get_sidebar( 'footer2' ); ?>
			<?php get_sidebar( 'footer3' ); ?>
		</section>
		
		<div class="clearfix-after"></div>

		<div class="site-info-wrapper row">
			<div class="site-info">
				<span class="by"><?php echo esc_html( get_theme_mod( 'footer_text', __( 'A well-crafted project by SS75.CO | &copy; 2015', 'wise' ) ) ); ?>  </span>
			</div><!-- .site-info -->
		</div>
	</footer><!-- #colophon -->
</div><!-- #page -->

<?php wp_footer(); ?>

</body>
</html>
