<?php
/**
 * The template for displaying all single posts.
 *
 * @package Wise
 */

get_header(); ?>

	<div id="primary" class="content-area">


		<main id="main" class="site-main" role="main">

		<?php while ( have_posts() ) : the_post(); ?>

			<section class="post-thumbnail">
				<?php 
					if( has_post_thumbnail( get_the_ID() ) ) :
						the_post_thumbnail();
					endif;
				?>
			</section>

			<?php get_template_part( 'template-parts/content', 'single' ); ?>



		<?php endwhile; // end of the loop. ?>



		</main><!-- #main -->

		<?php
			// If comments are open or we have at least one comment, load up the comment template
			if ( comments_open() || get_comments_number() ) :
				comments_template();
			endif;
		?>
	</div><!-- #primary -->

<?php get_sidebar(); ?>
<?php get_footer(); ?>
